{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "4509724f8bf84da7",
        "type": "tabs",
        "children": [
          {
            "id": "e7a7b303c61786dc",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Вайфу/Основная инфа.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Основная инфа"
            }
          },
          {
            "id": "0c9f061a780b670c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Вайфу/Основная инфа.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Основная инфа"
            }
          },
          {
            "id": "c1f2c9814d9c4831",
            "type": "leaf",
            "state": {
              "type": "graph",
              "state": {},
              "icon": "lucide-git-fork",
              "title": "Graph view"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "a9a31ce6464a94f6",
    "type": "split",
    "children": [
      {
        "id": "763fe8c858542f26",
        "type": "tabs",
        "children": [
          {
            "id": "a129054ca660a329",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "87e0b6212852f20c",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "8e4fc3a8b55a522d",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "7aa0ba2d43c2843f",
    "type": "split",
    "children": [
      {
        "id": "726a451c06aeb264",
        "type": "tabs",
        "children": [
          {
            "id": "a0f3ea1ce127da87",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Вайфу/Основная инфа.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Основная инфа"
            }
          },
          {
            "id": "415689424ed57b7a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Вайфу/Основная инфа.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Основная инфа"
            }
          },
          {
            "id": "ee6a5c46cf5f3d3a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "d44d5ab062a6ba51",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "eb1b05b39c7275bd",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Вайфу/РП сеттинг.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of РП сеттинг"
            }
          },
          {
            "id": "f4378d641c211bd8",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 382.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-kanban:Create new board": false,
      "obsidian-git:Open Git source control": false,
      "omnisearch:Omnisearch": false,
      "copilot:Open Copilot Chat": false,
      "homepage:Open homepage": false
    }
  },
  "active": "f4378d641c211bd8",
  "lastOpenFiles": [
    "Вайфу/РП/Главная.md",
    "Вайфу/Основная инфа.md",
    "Вайфу/РП/Сеттинг.md",
    "Вайфу/РП/Сценарии.md",
    "copilot/copilot-conversations/сгенерируй_промпт_для_средневековой_европы@20260125_234918.md",
    "copilot/memory/Recent Conversations.md",
    "copilot/copilot-conversations/сгенерируй_промпт_для_японии@20260125_230212.md",
    "copilot/memory",
    "copilot/copilot-log.md",
    "copilot/copilot-conversations/придумай_промпт_для_современной_японии@20260125_220417.md",
    "copilot/copilot-conversations",
    "copilot/copilot-custom-prompts/Clip Web Page.md",
    "copilot/copilot-custom-prompts/Clip YouTube Transcript.md",
    "copilot/copilot-custom-prompts/Rewrite as tweet thread.md",
    "copilot/copilot-custom-prompts/Rewrite as tweet.md",
    "copilot/copilot-custom-prompts/Remove URLs.md",
    "copilot/copilot-custom-prompts/Generate glossary.md",
    "copilot/copilot-custom-prompts/Generate table of contents.md",
    "copilot/copilot-custom-prompts/Make longer.md",
    "copilot/copilot-custom-prompts/Make shorter.md",
    "copilot/copilot-custom-prompts/Emojify.md",
    "copilot/copilot-custom-prompts/Explain like I am 5.md",
    "copilot/copilot-custom-prompts/Simplify.md",
    "copilot/copilot-custom-prompts/Summarize.md",
    "copilot/copilot-custom-prompts/Translate to Chinese.md",
    "copilot/copilot-custom-prompts/Fix grammar and spelling.md",
    "copilot/copilot-custom-prompts",
    "copilot",
    "Вайфу/РП"
  ]
}